## rust-drt-tools 0.2.20

=== debian/changelog ===
rust-drt-tools (0.2.20-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:57:04 +1100

rust-drt-tools (0.2.20-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:14:07 +0000

rust-drt-tools (0.2.20-2) unstable; urgency=medium

  * Package drt-tools 0.2.20 from crates.io using debcargo 2.6.1
  * d/debcargo.toml: Fix section (Closes: #1064864)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 01 Mar 2024 19:51:10 +0100

rust-drt-tools (0.2.20-1) unstable; urgency=medium

  * Package drt-tools 0.2.20 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 17 Feb 2024 16:19:00 +0100
