=== debian/control ===
Source: rust-drt-tools
Section: devel
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native (>= 1.70),
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-assorted-debian-utils-0.7+default-dev,
 librust-async-trait-0.1-dev,
 librust-chrono-0.4-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+unicode-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-verbosity-flag-2+default-dev,
 librust-flate2-1+zlib-dev,
 librust-futures-util-0.3+std-dev,
 librust-httpdate-1+default-dev,
 librust-indicatif-0.17+default-dev,
 librust-itertools-0.10+default-dev,
 librust-log-0.4+default-dev,
 librust-reqwest-0.11+default-dev,
 librust-reqwest-0.11+stream-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-yaml-0.8+default-dev,
 librust-smallvec-1+union-dev,
 librust-smartstring-1+default-dev,
 librust-stderrlog-0.5+default-dev,
 librust-thiserror-1+default-dev,
 librust-tokio-1+macros-dev (>= 1.13-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.13-~~),
 librust-voca-rs-1+default-dev (>= 1.14-~~),
 librust-xdg-2+default-dev (>= 2.4-~~),
 librust-xz2-0.1-dev
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/drt-tools]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/drt-tools
X-Cargo-Crate: drt-tools
Rules-Requires-Root: no

Package: drt-tools
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Tools for Debian Release Team work
 drt-tools includes tools to help with typical work of Debian's release
 team. Currently, it processes excuses.yaml to check for packages that
 require a binNMU for migration to testing, prepares a list of binNMUs
 for transitions, and so on. It provides the following sub-commands:
 .
  * grep-excuses: Mostly the same as the tool of the same name from
    devscripts.
  * process-excuses: Download and process excuses.yaml to generate a list
    binNMUs for packages that require them for migration. Packages that
    have other issues preventing them from migrating, are not considered.
  * process-unblocks: Download and process excuses.yaml to generate a
    list of unblocks for packages in tpu and some other cases.
  * nmu-transition: Take a list packages copies from ben's output and
    schedules binNMUs.
  * nmu-eso: Produce and schedule a list of rebuilds for packages having
    Built-Using on source packages with Extra-Source-Only: yes set.
