## rust-drt-tools 0.2.23

=== debian/changelog ===
rust-drt-tools (0.2.23-1) unstable; urgency=medium

  * Package drt-tools 0.2.23 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 16 Jun 2024 00:38:38 +0200

rust-drt-tools (0.2.22-2) unstable; urgency=medium

  * Team upload.
  * Package drt-tools 0.2.22 from crates.io using debcargo 2.6.1
  * Relax dependencies on itertools, reqwest, serde-yaml and stderrlog.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 May 2024 06:12:36 +0000

rust-drt-tools (0.2.22-1) unstable; urgency=medium

  * Package drt-tools 0.2.22 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 May 2024 23:35:13 +0200

rust-drt-tools (0.2.21-1) unstable; urgency=medium

  * Package drt-tools 0.2.21 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Apr 2024 23:01:07 +0200
