=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  rustc:native (>= 1.70),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-assorted-debian-utils-0.7+default-dev,
+ librust-assorted-debian-utils-0.7+default-dev (>= 0.7.1-~~),
  librust-async-trait-0.1-dev,
  librust-chrono-0.4-dev,
  librust-clap-4+default-dev,
@@ -19,24 +19,23 @@
  librust-futures-util-0.3+std-dev,
  librust-httpdate-1+default-dev,
  librust-indicatif-0.17+default-dev,
- librust-itertools-0.10+default-dev,
+ librust-itertools-0+default-dev (>= 0.10-~~),
  librust-log-0.4+default-dev,
- librust-reqwest-0.11+default-dev,
- librust-reqwest-0.11+stream-dev,
+ librust-openssh-0.10+default-dev,
+ librust-openssh-0.10+native-mux-dev,
+ librust-reqwest-0+default-dev (>= 0.11-~~),
+ librust-reqwest-0+stream-dev (>= 0.11-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
- librust-serde-yaml-0.8+default-dev,
- librust-smallvec-1+union-dev,
- librust-smartstring-1+default-dev,
- librust-stderrlog-0.5+default-dev,
+ librust-serde-yaml-0+default-dev (>= 0.8-~~),
+ librust-stderrlog-0+default-dev (>= 0.5-~~),
  librust-thiserror-1+default-dev,
- librust-tokio-1+macros-dev (>= 1.13-~~),
- librust-tokio-1+rt-multi-thread-dev (>= 1.13-~~),
+ librust-tokio-1+macros-dev (>= 1.21-~~),
+ librust-tokio-1+rt-multi-thread-dev (>= 1.21-~~),
  librust-voca-rs-1+default-dev (>= 1.14-~~),
  librust-xdg-2+default-dev (>= 2.4-~~),
  librust-xz2-0.1-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Standards-Version: 4.6.2
