## rust-drt-tools 0.2.24

=== debian/changelog ===
rust-drt-tools (0.2.24-1) unstable; urgency=medium

  * Package drt-tools 0.2.24 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 30 Aug 2024 22:36:23 +0200
