=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  librust-indicatif-0.17+default-dev,
  librust-itertools-0+default-dev (>= 0.10-~~),
  librust-log-0.4+default-dev,
- librust-openssh-0.10+default-dev,
- librust-openssh-0.10+native-mux-dev,
+ librust-openssh-0.11+default-dev,
+ librust-openssh-0.11+native-mux-dev,
  librust-reqwest-0+default-dev (>= 0.11-~~),
  librust-reqwest-0+stream-dev (>= 0.11-~~),
  librust-serde-1+default-dev,
