## rust-drt-tools 0.2.26

=== debian/changelog ===
rust-drt-tools (0.2.26-1) unstable; urgency=medium

  * Package drt-tools 0.2.26 from crates.io using debcargo 2.7.6

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 Jan 2025 14:22:26 +0100
