=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: rust-drt-tools
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native,
- rustc:native (>= 1.70),
+ rustc:native (>= 1.74),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-assorted-debian-utils-0.7+default-dev (>= 0.7.1-~~),
+ librust-assorted-debian-utils-0.7+default-dev (>= 0.7.5-~~),
  librust-async-trait-0.1-dev,
  librust-chrono-0.4-dev,
  librust-clap-4+default-dev,
@@ -19,7 +19,7 @@
  librust-futures-util-0.3+std-dev,
  librust-httpdate-1+default-dev,
  librust-indicatif-0.17+default-dev,
- librust-itertools-0+default-dev (>= 0.10-~~),
+ librust-itertools-0.13+default-dev,
  librust-log-0.4+default-dev,
  librust-openssh-0.11+default-dev,
  librust-openssh-0.11+native-mux-dev,
@@ -38,9 +38,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/drt-tools]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/drt-tools
+Homepage: https://github.com/sebastinas/drt-tools
 X-Cargo-Crate: drt-tools
 Rules-Requires-Root: no
 
@@ -58,7 +59,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Tools for Debian Release Team work
  drt-tools includes tools to help with typical work of Debian's release
  team. Currently, it processes excuses.yaml to check for packages that
