## rust-drt-tools 0.2.28

=== debian/changelog ===
rust-drt-tools (0.2.28-1) unstable; urgency=medium

  * Package drt-tools 0.2.28 from crates.io using debcargo 2.7.7
  * debian/drt-tools.install: Fix installation of zsh completion

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 20 Feb 2025 08:57:18 +0100

rust-drt-tools (0.2.27-1) unstable; urgency=medium

  * Package drt-tools 0.2.27 from crates.io using debcargo 2.7.7

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Feb 2025 20:41:21 +0100
