=== debian/control ===
--- 
+++ 
@@ -4,16 +4,19 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
  cargo:native,
- rustc:native (>= 1.74),
+ rustc:native (>= 1.84),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-assorted-debian-utils-0.7+default-dev (>= 0.7.5-~~),
+ librust-assorted-debian-utils-0.7+default-dev (>= 0.7.6-~~),
  librust-async-trait-0.1-dev,
  librust-chrono-0.4-dev,
+ librust-clap-4+cargo-dev,
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
  librust-clap-4+unicode-dev,
  librust-clap-4+wrap-help-dev,
+ librust-clap-complete-4+default-dev (>= 4.4-~~),
+ librust-clap-mangen-0.2+default-dev,
  librust-clap-verbosity-flag-2+default-dev,
  librust-flate2-1+zlib-dev,
  librust-futures-util-0.3+std-dev,
@@ -23,13 +26,13 @@
  librust-log-0.4+default-dev,
  librust-openssh-0.11+default-dev,
  librust-openssh-0.11+native-mux-dev,
- librust-reqwest-0+default-dev (>= 0.11-~~),
- librust-reqwest-0+stream-dev (>= 0.11-~~),
+ librust-reqwest-0.12+default-dev,
+ librust-reqwest-0.12+stream-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
- librust-serde-yaml-0+default-dev (>= 0.8-~~),
- librust-stderrlog-0+default-dev (>= 0.5-~~),
- librust-thiserror-1+default-dev,
+ librust-serde-yaml-0.9+default-dev,
+ librust-stderrlog-0.5+default-dev,
+ librust-thiserror-2+default-dev,
  librust-tokio-1+macros-dev (>= 1.21-~~),
  librust-tokio-1+rt-multi-thread-dev (>= 1.21-~~),
  librust-voca-rs-1+default-dev (>= 1.14-~~),
