## rust-drt-tools 0.3.0

=== debian/changelog ===
rust-drt-tools (0.3.0-2) unstable; urgency=medium

  * Package drt-tools 0.3.0 from crates.io using debcargo 2.7.8-4
    - Remove M-A: allowed field

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 11 May 2025 14:04:13 +0200

rust-drt-tools (0.3.0-1) unstable; urgency=medium

  * Package drt-tools 0.3.0 from crates.io using debcargo 2.7.8

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 03 May 2025 00:32:20 +0200
