=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: devel
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native,
- rustc:native (>= 1.84),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
+ rustc:native (>= 1.85),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-assorted-debian-utils-0.7+default-dev (>= 0.7.6-~~),
+ librust-assorted-debian-utils-0.8+default-dev,
  librust-async-trait-0.1-dev,
  librust-chrono-0.4-dev,
  librust-clap-4+cargo-dev,
@@ -50,7 +50,6 @@
 
 Package: drt-tools
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
