=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
  librust-assorted-debian-utils-0.8+default-dev,
+ librust-assorted-debian-utils-0.8+default-dev (>= 0.8.2-~~),
  librust-async-trait-0.1-dev,
  librust-chrono-0.4-dev,
  librust-clap-4+cargo-dev,
@@ -36,12 +37,12 @@
  librust-tokio-1+macros-dev (>= 1.21-~~),
  librust-tokio-1+rt-multi-thread-dev (>= 1.21-~~),
  librust-voca-rs-1+default-dev (>= 1.14-~~),
- librust-xdg-2+default-dev (>= 2.4-~~),
+ librust-xdg-2+default-dev,
  librust-xz2-0.1-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/drt-tools]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/drt-tools
 Homepage: https://github.com/sebastinas/drt-tools
