## rust-drt-tools 0.3.2

=== debian/changelog ===
rust-drt-tools (0.3.2-1) unstable; urgency=medium

  * Package drt-tools 0.3.2 from crates.io using debcargo 2.7.11

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 24 Oct 2025 22:37:26 +0200
