=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/drt-tools
Matching-Pattern:  .*/crates/drt-tools/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/drt-tools-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
