=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
  librust-assorted-debian-utils-0.8+default-dev,
- librust-assorted-debian-utils-0.8+default-dev (>= 0.8.2-~~),
+ librust-assorted-debian-utils-0.8+default-dev (>= 0.8.3-~~),
  librust-async-trait-0.1-dev,
  librust-chrono-0.4-dev,
  librust-clap-4+cargo-dev,
@@ -47,7 +47,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/drt-tools
 Homepage: https://github.com/sebastinas/drt-tools
 X-Cargo-Crate: drt-tools
-Rules-Requires-Root: no
 
 Package: drt-tools
 Architecture: any
