## rust-drt-tools 0.3.5

=== debian/changelog ===
rust-drt-tools (0.3.5-2) unstable; urgency=medium

  * Team upload.
  * Package drt-tools 0.3.5 from crates.io using debcargo 2.7.11
  * Move xdg patching to it's own patch, and extend it to support both versions
    2 and 3
  * Relax dependencies on clap-verbosity-flag, indicatif, itertools and
    stderrlog.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Jan 2026 15:32:26 +0000

rust-drt-tools (0.3.5-1) unstable; urgency=medium

  * Package drt-tools 0.3.5 from crates.io using debcargo 2.7.11

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 18 Dec 2025 09:53:39 +0100
