=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
  librust-assorted-debian-utils-0.8+default-dev,
- librust-assorted-debian-utils-0.8+default-dev (>= 0.8.3-~~),
+ librust-assorted-debian-utils-0.8+default-dev (>= 0.8.4-~~),
  librust-async-trait-0.1-dev,
  librust-chrono-0.4-dev,
  librust-clap-4+cargo-dev,
@@ -18,12 +18,15 @@
  librust-clap-4+wrap-help-dev,
  librust-clap-complete-4+default-dev (>= 4.4-~~),
  librust-clap-mangen-0.2+default-dev,
- librust-clap-verbosity-flag-2+default-dev,
+ librust-clap-verbosity-flag+default-dev (<< 4-~~),
+ librust-clap-verbosity-flag+default-dev (>= 2-~~),
  librust-flate2-1+zlib-dev,
  librust-futures-util-0.3+std-dev,
  librust-httpdate-1+default-dev,
- librust-indicatif-0.17+default-dev,
- librust-itertools-0.13+default-dev,
+ librust-indicatif+default-dev (<< 0.19-~~),
+ librust-indicatif+default-dev (>= 0.17-~~),
+ librust-itertools+default-dev (<< 0.15-~~),
+ librust-itertools+default-dev (>= 0.13-~~),
  librust-log-0.4+default-dev,
  librust-openssh-0.11+default-dev,
  librust-openssh-0.11+native-mux-dev,
@@ -32,12 +35,14 @@
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-yaml-0.9+default-dev,
- librust-stderrlog-0.5+default-dev,
+ librust-stderrlog+default-dev (<< 0.7-~~),
+ librust-stderrlog+default-dev (>= 0.5-~~),
  librust-thiserror-2+default-dev,
  librust-tokio-1+macros-dev (>= 1.21-~~),
  librust-tokio-1+rt-multi-thread-dev (>= 1.21-~~),
  librust-voca-rs-1+default-dev (>= 1.14-~~),
- librust-xdg-2+default-dev,
+ librust-xdg+default-dev (<< 4-~~),
+ librust-xdg+default-dev (>= 2.0-~~),
  librust-xz2-0.1-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
